## rust-actix-web-codegen 4.3.0

=== debian/changelog ===
rust-actix-web-codegen (4.3.0-1) unstable; urgency=medium

  * Package actix-web-codegen 4.3.0 from crates.io using debcargo 2.7.6

 -- kpcyrd <git@rxv.cc>  Tue, 11 Feb 2025 14:28:03 +0100
