=== debian/control ===
Source: rust-actix-web-codegen
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.72) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-actix-router-0.5-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/actix-web-codegen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/actix-web-codegen
Homepage: https://actix.rs
X-Cargo-Crate: actix-web-codegen
Rules-Requires-Root: no

Package: librust-actix-web-codegen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-actix-router-0.5-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+full-dev
Provides:
 librust-actix-web-codegen+compat-routing-macros-force-pub-dev (= ${binary:Version}),
 librust-actix-web-codegen+default-dev (= ${binary:Version}),
 librust-actix-web-codegen-4-dev (= ${binary:Version}),
 librust-actix-web-codegen-4+compat-routing-macros-force-pub-dev (= ${binary:Version}),
 librust-actix-web-codegen-4+default-dev (= ${binary:Version}),
 librust-actix-web-codegen-4.3-dev (= ${binary:Version}),
 librust-actix-web-codegen-4.3+compat-routing-macros-force-pub-dev (= ${binary:Version}),
 librust-actix-web-codegen-4.3+default-dev (= ${binary:Version}),
 librust-actix-web-codegen-4.3.0-dev (= ${binary:Version}),
 librust-actix-web-codegen-4.3.0+compat-routing-macros-force-pub-dev (= ${binary:Version}),
 librust-actix-web-codegen-4.3.0+default-dev (= ${binary:Version})
Description: Routing and runtime macros for Actix Web - Rust source code
 Source code for Debianized Rust crate "actix-web-codegen"
