=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-web-codegen 4.3.0 --all-targets --all-features
Features: test-name=rust-actix-web-codegen:@
Depends: dh-cargo (>= 31), rustc (>= 1.72), librust-actix-macros-0.2+default-dev (>= 0.2.4-~~), librust-actix-rt-2+default-dev (>= 2.2-~~), librust-actix-test-0.1+default-dev, librust-actix-utils-3+default-dev, librust-actix-web-4+default-dev, librust-futures-core-0.3+alloc-dev (>= 0.3.17-~~), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-web-codegen 4.3.0 --all-targets --no-default-features --features compat-routing-macros-force-pub
Features: test-name=librust-actix-web-codegen-dev:compat-routing-macros-force-pub
Depends: dh-cargo (>= 31), rustc (>= 1.72), librust-actix-macros-0.2+default-dev (>= 0.2.4-~~), librust-actix-rt-2+default-dev (>= 2.2-~~), librust-actix-test-0.1+default-dev, librust-actix-utils-3+default-dev, librust-actix-web-4+default-dev, librust-futures-core-0.3+alloc-dev (>= 0.3.17-~~), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-web-codegen 4.3.0 --all-targets
Features: test-name=librust-actix-web-codegen-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.72), librust-actix-macros-0.2+default-dev (>= 0.2.4-~~), librust-actix-rt-2+default-dev (>= 2.2-~~), librust-actix-test-0.1+default-dev, librust-actix-utils-3+default-dev, librust-actix-web-4+default-dev, librust-futures-core-0.3+alloc-dev (>= 0.3.17-~~), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-web-codegen 4.3.0 --all-targets --no-default-features
Features: test-name=librust-actix-web-codegen-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.72), librust-actix-macros-0.2+default-dev (>= 0.2.4-~~), librust-actix-rt-2+default-dev (>= 2.2-~~), librust-actix-test-0.1+default-dev, librust-actix-utils-3+default-dev, librust-actix-web-4+default-dev, librust-futures-core-0.3+alloc-dev (>= 0.3.17-~~), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
